<?xml version="1.0" encoding="utf-8"?>
<TOC ID="eceditoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Intercambio electrónico de datos (EDI)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/ec/onlinemanual/ecedi" role="manual">Intercambio electrónico de datos (EDI)</Link>
		</Entry>
		<Book Type="book"><Title>Sesiones</Title>
			<Book Type="book"><Title>Datos maestros</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0100s000" role="session">Parámetros de EDI (ecedi0100s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0101m000" role="session">Mensajes EDI admitidos (ecedi0101m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0103s000" role="session">Organizaciones (ecedi0103s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0105s000" role="session">Mensajes EDI (ecedi0105s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0111s000" role="session">Mensajes EDI admitidos por partner (ecedi0111s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0115m000" role="session">Mensajes salientes por sesión (ecedi0115m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0500m000" role="session">Parámetros de EDI (ecedi0500m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0503m000" role="session">Organizaciones (ecedi0503m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0505m000" role="session">Mensajes EDI (ecedi0505m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0511m000" role="session">Mensajes EDI admitidos por partner (ecedi0511m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Redes</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0120s000" role="session">Redes (ecedi0120s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0122s000" role="session">Frecuencias de conexión por red (ecedi0122s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0125m000" role="session">Horas de conexión por red (ecedi0125m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0128s000" role="session">Datos EDI de partner por red (ecedi0128s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0225m000" role="session">Generar horas de conexión por red (ecedi0225m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0520m000" role="session">Redes (ecedi0520m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0522m000" role="session">Frecuencias de conexión por red (ecedi0522m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0528m000" role="session">Datos EDI de partner por red (ecedi0528m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Tablas de códigos y conversión</Title>
				<Book Type="book"><Title>Códigos</Title>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2100m000" role="session">Tipos de orden (ecedi2100m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2113m000" role="session">Tipo de programación (ecedi2113m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2115m000" role="session">Tipo de cantidad de programación (ecedi2115m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2117m000" role="session">Códigos de tipo de cargo (ecedi2117m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2118m000" role="session">ID de códigos de dirección/partner (ecedi2118m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2119m000" role="session">Métodos de transporte (ecedi2119m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2120m000" role="session">Tipos de número de referencia (ecedi2120m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2124m000" role="session">Tipos de dirección/partner (ecedi2124m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2126m000" role="session">Países (ecedi2126m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2128m000" role="session">Condiciones de entrega (ecedi2128m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2130m000" role="session">Unidades (ecedi2130m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2132m000" role="session">ID de códigos de artículo (ecedi2132m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2140m000" role="session">ID de códigos impositivos (ecedi2140m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2142m000" role="session">Códigos impositivos (ecedi2142m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2147m000" role="session">Códigos de discrepancia en recepción (ecedi2147m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2185m000" role="session">Códigos de estatus de mensajes (ecedi2185m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2187m000" role="session">Errores funcionales de sintaxis (ecedi2187m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2191m000" role="session">Errores de aplicación (ecedi2191m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2192m000" role="session">Divisas (ecedi2192m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2194m000" role="session">Condiciones de pago/recargos por atrasos (ecedi2194m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2195m000" role="session">Códigos de estatus de expedición (ecedi2195m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2196m000" role="session">Códigos de motivo (ecedi2196m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2197m000" role="session">Códigos de motivo de cambio (ecedi2197m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2198m000" role="session">Códigos de tipo de cambio (ecedi2198m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2199m000" role="session">Códigos de confirmación (ecedi2199m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4108m000" role="session">Códigos de conversión de caracteres (ecedi4108m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Conversiones de entrada</Title>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3100m000" role="session">Conversión de códigos de condiciones de entrega (entr.) (ecedi3100m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3102m000" role="session">Conversión de códigos de país (entr.) (ecedi3102m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3104m000" role="session">Conversión de códigos de unidad (entr.) (ecedi3104m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3108m000" role="session">Conversión de códigos impositivos (entr.) (ecedi3108m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3114m000" role="session">Conversión de códigos de contrato de venta por partner (entr.) (ecedi3114m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3115m000" role="session">Conversión de códigos de contrato de compra por partner (entr.) (ecedi3115m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3117m000" role="session">Conversión de tipo de cargo (entr.) (ecedi3117m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3118m000" role="session">Conversión de códigos de agencia de transportes por partner (entr.) (ecedi3118m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3120m000" role="session">Conversión de códigos de empleado por partner (ecedi3120m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3124m000" role="session">Conversión de códigos de divisa (entr.) (ecedi3124m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3126m000" role="session">Conversión de códigos de condiciones de pago (entr.) (ecedi3126m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3128m000" role="session">Conversión de partners (entr.) (ecedi3128m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3130m000" role="session">Conversión de recargos por atrasos (entr.) (ecedi3130m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3132m000" role="session">Conversión de códigos de descuento por partner (entr.) (ecedi3132m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3133m000" role="session">Conversión de métodos de descuento por partner (entr.) (ecedi3133m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3134m000" role="session">Conversión de códigos selección de lote por partner (entr.) (ecedi3134m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3135m000" role="session">Conversión de ID de código de lote por partner (entr.) (ecedi3135m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3140m000" role="session">Conversión de códigos de tipo de cambio de ventas (entr.) (ecedi3140m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3141m000" role="session">Conversión de códigos de confirmación de ventas (entr.) (ecedi3141m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3142m000" role="session">Conversión de códigos de motivo de cambio de ventas (entr.) (ecedi3142m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3143m000" role="session">Conversión de códigos de motivo de cambio de compras (entr.) (ecedi3143m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3144m000" role="session">Conversión de códigos de tipo de cambio de compras (entr.) (ecedi3144m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3145m000" role="session">Conversión de códigos de confirmación de compras (entr.) (ecedi3145m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3146m000" role="session">Conversión de códigos de estatus de expedición (entr.) (ecedi3146m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3150m000" role="session">Conversión de códigos de departamentos de ventas/compras (entr.) (ecedi3150m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3151m000" role="session">Conversión de tipo de programación (entr.) (ecedi3151m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3152m000" role="session">Conversión de tipo de cantidad de programación (entr.) (ecedi3152m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3153m000" role="session">Conversión de códigos de motivo (entr.) (ecedi3153m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3155m000" role="session">Conversión de códigos de almacén (entr.) (ecedi3155m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3156m000" role="session">Conversión de códigos de población por partner (entr.) (ecedi3156m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Conversiones de salida</Title>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4109m000" role="session">Conversiones de caracteres (sal.) (ecedi4109m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4113m000" role="session">Conversión de tipo de programación (sal.) (ecedi4113m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4115m000" role="session">Conversión de tipo de cantidad de programación (sal.) (ecedi4115m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4117m000" role="session">Conversión de tipo de cargo (sal.) (ecedi4117m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4119m000" role="session">Conversión de métodos de transporte (sal.) (ecedi4119m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4120m000" role="session">Conversión de códigos de departamentos de ventas/compras (sal.) (ecedi4120m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4128m000" role="session">Conversión de códigos de confirmación de ventas (sal.) (ecedi4128m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4130m000" role="session">Conversión de códigos de condiciones de entrega (sal.) (ecedi4130m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4132m000" role="session">Conversión de tipos de orden de venta (sal.) (ecedi4132m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4133m000" role="session">Conversión de tipos de orden de compra (sal.) (ecedi4133m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4136m000" role="session">Conversión de tipos de números de referencia (sal.) (ecedi4136m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4138m000" role="session">Conversión de códigos de divisa (sal.) (ecedi4138m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4140m000" role="session">Conversión de códigos de país (sal.) (ecedi4140m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4142m000" role="session">Conversión de códigos de unidad (sal.) (ecedi4142m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4146m000" role="session">Conversión de códigos impositivos (sal.) (ecedi4146m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4147m000" role="session">Conversión de códigos de discrepancia en recepción (sal.) (ecedi4147m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4152m000" role="session">Conversión de códigos de contrato de venta por partner (sal.) (ecedi4152m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4153m000" role="session">Conversión de códigos de contrato de compra por partner (sal.) (ecedi4153m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4156m000" role="session">Conversión de códigos de agencia de transportes por partner (sal.) (ecedi4156m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4158m000" role="session">Conversión de códigos de empleado por partner (sal.) (ecedi4158m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4162m000" role="session">Conversión de códigos de almacén (sal.) (ecedi4162m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4166m000" role="session">Conversión de códigos de condiciones de pago (sal.) (ecedi4166m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4168m000" role="session">Conversión de partners (sal.) (ecedi4168m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4170m000" role="session">Conversión de recargos por atrasos (sal.) (ecedi4170m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4174m000" role="session">Conversión de códigos de descuento por partner (sal.) (ecedi4174m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4175m000" role="session">Conversión de métodos de descuento por partner (sal.) (ecedi4175m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4176m000" role="session">Conversión de códigos de selección de lote por partner (sal.) (ecedi4176m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4177m000" role="session">Conversión de ID de código de lote por partner (sal.) (ecedi4177m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4180m000" role="session">Conversión de códigos de estatus de expedición (sal.) (ecedi4180m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4190m000" role="session">Conversión de códigos de tipo de cambio de ventas (sal.) (ecedi4190m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4191m000" role="session">Conversión de códigos de motivo de cambio de ventas (sal.) (ecedi4191m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4192m000" role="session">Conversión de códigos de motivo de cambio de compras (sal.) (ecedi4192m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4193m000" role="session">Conversión de códigos de tipo de cambio de compras (sal.) (ecedi4193m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4194m000" role="session">Conversión de códigos de confirmación de compras (sal.) (ecedi4194m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4195m000" role="session">Conversión de códigos de motivo (sal.) (ecedi4195m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4196m000" role="session">Conversión de códigos de población por partner (sal.) (ecedi4196m000)</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Códigos de texto</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2102m000" role="session">Frecuencias de programación de envío (ecedi2102m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2104m000" role="session">Tipo de especificador de entrega (ecedi2104m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2106m000" role="session">Indicadores de estatus de programación (ecedi2106m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2108m000" role="session">Categorías de programación de envío (ecedi2108m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2110m000" role="session">Indicadores de estatus de artículos (ecedi2110m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2112m000" role="session">Tipos de programación de fabricación (ecedi2112m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2114m000" role="session">ID de códigos de embalaje (ecedi2114m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2122m000" role="session">Fechas/Horas (ecedi2122m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2134m000" role="session">Tipos de transporte (ecedi2134m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2136m000" role="session">Períodos (ecedi2136m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2138m000" role="session">Descuentos (ecedi2138m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2144m000" role="session">Descuentos y recargos (ecedi2144m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2150m000" role="session">Función de mensaje (ecedi2150m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2152m000" role="session">Especificador de zona horaria (ecedi2152m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2154m000" role="session">Función de contacto (ecedi2154m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2156m000" role="session">Canal de comunicación (ecedi2156m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2158m000" role="session">Función de condiciones de entrega (ecedi2158m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2160m000" role="session">Tipo de información suplementaria (ecedi2160m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2162m000" role="session">Tipo de condiciones de contrato y de transporte (ecedi2162m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2164m000" role="session">Tipo de importe monetario (ecedi2164m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2166m000" role="session">Categoría de cargo (ecedi2166m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2168m000" role="session">Calificador de dimensiones (ecedi2168m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2170m000" role="session">Calificador de temperatura (ecedi2170m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2172m000" role="session">Indicador más/menos (ecedi2172m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2174m000" role="session">Calificador de medida (ecedi2174m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2176m000" role="session">Tipo de embalajes (ecedi2176m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2178m000" role="session">Fase de transporte (ecedi2178m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2180m000" role="session">Calificador de equipamiento (ecedi2180m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2182m000" role="session">Indicador de equipamiento suministrado por expedidor (ecedi2182m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2184m000" role="session">Normativa sobre mercancías peligrosas (ecedi2184m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2186m000" role="session">Indicador de implicación del gobierno (ecedi2186m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2188m000" role="session">Organismos gubernamentales (ecedi2188m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2190m000" role="session">Acciones del gobierno (ecedi2190m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Comunicación</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0249m000" role="session">Terminar procesador de formatos EDI (ecedi0249m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7201m000" role="session">Generar mensajes EDI (ecedi7201m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7210m000" role="session">Controlador de intercambio EDI (ecedi7210m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7221m000" role="session">Reiniciar mensajes generados (ecedi7221m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7230m000" role="session">Borrar archivos de seguimiento (ecedi7230m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7252m000" role="session">Procesar mensajes guardados por recibir (ecedi7252m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7505m000" role="session">Supervisor de intercambio EDI (ecedi7505m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7520m000" role="session">Números de referencia generados (ecedi7520m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Datos de mensaje</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7100m000" role="session">Mensajes por generar (ecedi7100m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7150m000" role="session">Mensajes guardados por recibir (ecedi7150m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7151s000" role="session">Datos de mensajes guardados por recibir (ecedi7151s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7151m100" role="session">Errores de mensajes EDI recibidos (ecedi7151m100)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7220m000" role="session">Sesión común para mensajes entrantes (ecedi7220m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7250m000" role="session">Aprobar mensajes guardados por recibir (ecedi7250m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7251m000" role="session">Borrar mensajes guardados por recibir (ecedi7251m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7551m000" role="session">Errores de mensaje recibidos (ecedi7551m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7560m000" role="session">Referencia de lote recibido (ecedi7560m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7601m000" role="session">Generando... (ecedi7601m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Configuraciones de conversión</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5105m000" role="session">Expresiones EDI (ecedi5105m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5110m000" role="session">Configuraciones de conversión (nombres) (ecedi5110m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5511m000" role="session">Definiciones de configuraciones de conversión (ecedi5511m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5111s000" role="session">Definiciones de configuraciones de conversión (ecedi5111s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5112m000" role="session">Configuraciones de conversión (relaciones) (ecedi5112m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5515m000" role="session">Definiciones de configuraciones de conversión (ecedi5515m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5115s000" role="session">Definiciones de configuraciones de conversión (ecedi5115s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7200m000" role="session">Copiar tablas de conversión (ecedi7200m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Importación/Exportación</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi6220m000" role="session">Importar datos EDI (ecedi6220m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi6221m000" role="session">Exportar datos EDI (ecedi6221m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Historia</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7501m000" role="session">Historia de mensajes generados (ecedi7501m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7502m000" role="session">Historia de mensajes recibidos (ecedi7502m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7510m000" role="session">Mensajes recibidos por usuario (ecedi7510m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7801m000" role="session">Borrar historia de mensajes generados (ecedi7801m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7802m000" role="session">Borrar historia de mensajes recibidos (ecedi7802m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Sesiones de listado</Title>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0400m000" role="session">Listar parámetros de EDI (ecedi0400m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0401m000" role="session">Listar mensajes EDI admitidos (ecedi0401m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0403m000" role="session">Listar organizaciones (ecedi0403m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0405m000" role="session">Listar mensajes EDI (ecedi0405m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0411m000" role="session">Listar mensajes EDI admitidos por partner (ecedi0411m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0415m000" role="session">Listar mensajes salientes por sesión (ecedi0415m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0420m000" role="session">Listar redes (ecedi0420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0422m000" role="session">Listar frecuencias de conexión por red (ecedi0422m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0425m000" role="session">Listar horas de conexión por red (ecedi0425m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi0428m000" role="session">Listar identificación de partner por red (ecedi0428m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2400m000" role="session">Listar tipos de orden (ecedi2400m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2402m000" role="session">Listar frecuencias de programación de envío (ecedi2402m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2404m000" role="session">Listar tipo de especificador de entrega (ecedi2404m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2406m000" role="session">Listar indicadores de estatus de programación (ecedi2406m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2408m000" role="session">Listar categorías de programación de envío (ecedi2408m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2410m000" role="session">Listar indicadores de estatus de artículos (ecedi2410m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2412m000" role="session">Listar tipos de programación de fabricación (ecedi2412m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2413m000" role="session">Listar tipo de programación (ecedi2413m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2414m000" role="session">Listar ID de códigos de embalaje (ecedi2414m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2415m000" role="session">Listar tipo de cantidad de programación (ecedi2415m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2417m000" role="session">Listar códigos de tipo de cargo (ecedi2417m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2418m000" role="session">Listar ID de códigos de dirección/partner (ecedi2418m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2419m000" role="session">Listar métodos de transporte (ecedi2419m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2420m000" role="session">Listar tipos de números de referencia (ecedi2420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2422m000" role="session">Listar fechas/horas (ecedi2422m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2424m000" role="session">Listar tipos de dirección (ecedi2424m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2426m000" role="session">Listar países (ecedi2426m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2428m000" role="session">Listar condiciones de entrega (ecedi2428m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2430m000" role="session">Listar unidades (ecedi2430m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2432m000" role="session">Listar ID de códigos de artículo (ecedi2432m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2434m000" role="session">Listar tipos de transporte (ecedi2434m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2436m000" role="session">Listar períodos (ecedi2436m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2438m000" role="session">Listar descuentos (ecedi2438m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2440m000" role="session">Listar ID de códigos impositivos (ecedi2440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2442m000" role="session">Listar códigos impositivos (ecedi2442m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2444m000" role="session">Listar descuentos y recargos (ecedi2444m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2447m000" role="session">Listar códigos de discrepancia en recepción (ecedi2447m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2450m000" role="session">Listar función de mensaje (ecedi2450m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2452m000" role="session">Listar especificador de zona horaria (ecedi2452m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2454m000" role="session">Listar función de contacto (ecedi2454m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2456m000" role="session">Listar canal de comunicación (ecedi2456m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2458m000" role="session">Listar función de condiciones de entrega (ecedi2458m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2460m000" role="session">Listar tipo de información suplementaria (ecedi2460m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2462m000" role="session">Listar tipo de condiciones de contrato y de transporte (ecedi2462m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2464m000" role="session">Listar tipo de importe monetario (ecedi2464m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2466m000" role="session">Listar categoría de cargo (ecedi2466m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2468m000" role="session">Listar calificador de dimensiones (ecedi2468m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2470m000" role="session">Listar calificador de temperatura (ecedi2470m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2472m000" role="session">Listar indicador más/menos (ecedi2472m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2474m000" role="session">Listar calificador de medida (ecedi2474m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2476m000" role="session">Listar tipo de embalajes (ecedi2476m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2478m000" role="session">Listar fase de transporte (ecedi2478m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2480m000" role="session">Listar calificador de equipamiento (ecedi2480m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2482m000" role="session">Listar indicador de equipamiento suministrado por expedidor (ecedi2482m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2484m000" role="session">Listar normativa sobre mercancías peligrosas (ecedi2484m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2485m000" role="session">Listar códigos de estatus de mensajes (ecedi2485m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2486m000" role="session">Listar indicador de implicación del gobierno (ecedi2486m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2487m000" role="session">Listar errores funcionales de sintaxis (ecedi2487m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2488m000" role="session">Listar organismos gubernamentales (ecedi2488m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2490m000" role="session">Listar acciones del gobierno (ecedi2490m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2491m000" role="session">Listar errores de aplicación (ecedi2491m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2492m000" role="session">Listar divisas (ecedi2492m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2494m000" role="session">Listar condiciones de pago/recargos por atrasos (ecedi2494m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2495m000" role="session">Listar códigos de estatus de expedición (ecedi2495m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2496m000" role="session">Listar códigos de motivo (ecedi2496m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2497m000" role="session">Listar códigos de motivo de cambio (ecedi2497m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2498m000" role="session">Listar códigos de tipo de cambio (ecedi2498m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi2499m000" role="session">Listar códigos de confirmación (ecedi2499m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3400m000" role="session">Listar conversión códigos condiciones entrega (entr.) (ecedi3400m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3402m000" role="session">Listar conversión de códigos de país (entr.) (ecedi3402m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3404m000" role="session">Listar conversión de códigos de unidad (entr.) (ecedi3404m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3408m000" role="session">Listar conversión de códigos impositivos (entr.) (ecedi3408m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3414m000" role="session">Listar conversión códs. contrato venta por partner (entr.) (ecedi3414m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3415m000" role="session">Listar conversión códs. contrato compra por partner (entr.) (ecedi3415m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3417m000" role="session">Listar conversión de tipo de cargo (entr.) (ecedi3417m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3418m000" role="session">Listar conv. códs. agencia transportes por partner (entr.) (ecedi3418m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3420m000" role="session">Listar conversión códigos empleado por partner (entr.) (ecedi3420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3424m000" role="session">Listar conversión de códigos de divisa (entr.) (ecedi3424m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3426m000" role="session">Listar conversión de códigos de condiciones de pago (entr.) (ecedi3426m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3428m000" role="session">Listar conversión de partners (entr.) (ecedi3428m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3430m000" role="session">Listar conversión de recargos por atrasos (entr.) (ecedi3430m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3440m000" role="session">Listar conversión códigos tipo cambio de ventas (entr.) (ecedi3440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3441m000" role="session">Listar conversión códigos confirmación ventas (entr.) (ecedi3441m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3442m000" role="session">Listar conversión códigos motivo cambio ventas (entr.) (ecedi3442m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3443m000" role="session">Listar conversión códigos motivo cambio compras (entr.) (ecedi3443m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3444m000" role="session">Listar conversión códigos tipo cambio compras (entr.) (ecedi3444m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3445m000" role="session">Listar conversión códigos confirmación compras (entr.) (ecedi3445m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3446m000" role="session">Listar conversión de códigos de estatus exped. (entr.) (ecedi3446m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3450m000" role="session">Listar conversión códigos depart. ventas/compras (entr.) (ecedi3450m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3451m000" role="session">Listar conversión de tipo de programación (entr.) (ecedi3451m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3452m000" role="session">Listar conversión tipo cantidad programación (entr.) (ecedi3452m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3453m000" role="session">Listar conversión de códigos de motivo (entr.) (ecedi3453m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3455m000" role="session">Listar conversión de códigos de almacén (entr.) (ecedi3455m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi3456m000" role="session">Listar conversión códigos población por partner (entr.) (ecedi3456m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4408m000" role="session">Listar códigos de conversión de caracteres (sal.) (ecedi4408m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4409m000" role="session">Listar conversiones de caracteres (sal.) (ecedi4409m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4413m000" role="session">Listar conversión de tipo de programación (sal.) (ecedi4413m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4415m000" role="session">Listar conversión de tipo de cantidad de programación (sal.) (ecedi4415m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4417m000" role="session">Listar conversión de tipos de cargo (sal.) (ecedi4417m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4419m000" role="session">Listar conversión de métodos de transporte (sal.) (ecedi4419m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4420m000" role="session">Listar conversión de códigos de departamentos de ventas/compras (sal.) (ecedi4420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4428m000" role="session">Listar conversión de códigos de confirmación de ventas (sal.) (ecedi4428m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4430m000" role="session">Listar conversión de códigos de condiciones de entrega (sal.) (ecedi4430m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4432m000" role="session">Listar conversión de tipos de orden de venta (sal.) (ecedi4432m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4433m000" role="session">Listar conversión de tipos de orden de compra (sal.) (ecedi4433m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4436m000" role="session">Listar conversión de tipos de números de referencia (sal.) (ecedi4436m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4438m000" role="session">Listar conversión de códigos de divisa (sal.) (ecedi4438m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4440m000" role="session">Listar conversión de códigos de país (sal.) (ecedi4440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4442m000" role="session">Listar conversión de códigos de unidad (sal.) (ecedi4442m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4446m000" role="session">Listar conversión de códigos impositivos (sal.) (ecedi4446m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4447m000" role="session">Listar conversión códs. discrepancia en recepción (sal.) (ecedi4447m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4452m000" role="session">Listar conversión códs. contrato venta por partner (sal.) (ecedi4452m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4453m000" role="session">Listar conversión códs. contrato compra por partner (sal.) (ecedi4453m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4456m000" role="session">Listar conv. códs. agencia transportes por partner (sal.) (ecedi4456m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4458m000" role="session">Listar conversión códigos empleado por partner (sal.) (ecedi4458m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4462m000" role="session">Listar conversión de códigos de almacén (sal.) (ecedi4462m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4466m000" role="session">Listar conversión de condiciones de pago (sal.) (ecedi4466m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4468m000" role="session">Listar conversión de partners (sal.) (ecedi4468m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4470m000" role="session">Listar conversión de recargos por atrasos (sal.) (ecedi4470m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4480m000" role="session">Listar conversión de códigos de estatus exped. (sal.) (ecedi4480m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4490m000" role="session">Listar conversión códigos tipo cambio ventas (sal.) (ecedi4490m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4491m000" role="session">Listar conversión códigos motivo cambio ventas (sal.) (ecedi4491m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4492m000" role="session">Listar conversión códigos motivo cambio compras (sal.) (ecedi4492m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4493m000" role="session">Listar conversión códigos tipo cambio compras (sal.) (ecedi4493m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4494m000" role="session">Listar conversión códigos confirmación compras (sal.) (ecedi4494m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4495m000" role="session">Listar conversión de códigos de motivo (sal.) (ecedi4495m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi4496m000" role="session">Listar conversión códigos población por partner (sal.) (ecedi4496m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5405m000" role="session">Listar expresiones EDI (ecedi5405m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5410m000" role="session">Listar configuraciones de conversión (ecedi5410m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi5415m000" role="session">Listar información de correlación (ecedi5415m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7401m000" role="session">Listar historia de mensajes generados (ecedi7401m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7402m000" role="session">Listar historia de mensajes recibidos (ecedi7402m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7450m000" role="session">Listar mensajes guardados por recibir (ecedi7450m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/ec/edi/ecedi7451m000" role="session">Listar errores de mensajes recibidos (ecedi7451m000)</Link>
				</Entry>
			</Book>
		</Book>
	</Body>
</TOC>
